@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-color: #364143;
}



.cornerBox{display:block}
.cornerBox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#637372}
.cornerBox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #495657;
  border-right:1px solid #495657;
  background:#576666}
.cornerBox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #3a4647;
  border-right:1px solid #3a4647;
  background:#5a6969}
.cornerBox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #5a6969;
  border-right:1px solid #5a6969;}
.cornerBox4{
  border-left:1px solid #495657;
  border-right:1px solid #495657}
.cornerBox5{
  border-left:1px solid #576666;
  border-right:1px solid #576666}
.cornerBoxfg{
  background:#637372}
.AllPromo #container #sidebar1 .cornerBoxfg p {
	margin: 0px;
}


.AllPromo #mainContent .cornerboxMain{display:block}
.AllPromo #mainContent .cornerboxMain *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFFFFF}
.AllPromo #mainContent .cornerboxMain1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #868a8b;
  border-right:1px solid #868a8b;
  background:#cacccc}
.AllPromo #mainContent .cornerboxMain2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #404749;
  border-right:1px solid #404749;
  background:#d6d8d8}
.AllPromo #mainContent .cornerboxMain3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #d6d8d8;
  border-right:1px solid #d6d8d8;}
.AllPromo #mainContent .cornerboxMain4{
  border-left:1px solid #868a8b;
  border-right:1px solid #868a8b}
.AllPromo #mainContent .cornerboxMain5{
  border-left:1px solid #cacccc;
  border-right:1px solid #cacccc}
.AllPromo #mainContent .cornerboxMainfg{
	background:#FFFFFF;
	padding: 1px;
}
.AllPromo #container #mainContent .cornerboxMainfg p {
	font-size: 90%;
	padding-left: 5px;
	padding-top: 10px;
}
  


.AllPromo #container {
	width: 900px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #364143;
} 
.AllPromo #header {
	background: #DDDDDD;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 283px;
	width: 900px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
} 
.AllPromo #header h1 {
	margin: 0px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.AllPromo #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 230px;
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
}
#sidebar1  a {
	color: #FFFFFF;
	text-decoration: underline;
}
.AllPromo #mainContent {
	width: 900px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/* [disabled]margin-left: 232px; */
	background-color: #2B3335;
	padding-top: 0px;
	/* [disabled]padding-right: 20px; */
	padding-bottom: 0px;
	/* [disabled]padding-left: 20px; */
} 
.AllPromo #container #mainContent p {
	margin-top: 0px;
	margin-bottom: 0px;
}
.AllPromo #mainContentTop {
	background-color: #364143;
	background-image: url(../Images/mainContentTop.jpg);
	height: 20px;
	width: 900px;
	/* [disabled]margin-left: 232px; */
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.AllPromo #mainContentBottom {
	background-color: #364143;
	background-image: url(../Images/mainContentBottom.jpg);
	height: 20px;
	width: 900px;
	/* [disabled]margin-left: 232px; */
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.AllPromo #footer {
	padding: 0 10px 0 20px;
	color: #637372;
	background-color: #364143;
} 
.AllPromo #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.AllPromo #container #mainContent #askAbby {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #637372;
}
.AllPromo #container #mainContent #askAbby img {
}
.categoryTitle {
	background-image: url(../Images/categoryTitleBG.jpg);
	background-repeat: repeat-x;
	height: 32px;
	text-align: center;
	color: #FFFFFF;
	font-size: 17px;
	padding: 5px;
	margin: 0px;
}
